MSN Messenger & Mac OS9 trouble yet again!! HELP!

Discussion in 'Mac Apps and Mac App Store' started by tentackles, Mar 1, 2007.

  1. tentackles macrumors newbie

    Joined:
    Mar 1, 2007
    #1
    I'm new to mac in a ironic sorta way. I have OS9 or 9.1 or something and i tried to take some of the forum's advice and went & downloaded a version of MSN Messenger (the closest i found available) that i thought would be the most compatible with my computer. It was 2.5.1 that is compatible with OS 9.2. It downloaded fine but wont install, it keeps telling me that it isn't compatible with my computer. Is there anything i can do to help me get Messenger on this rusty old excuse for a computer? It's the sole reason i payed to get the net for this thing!
     
  2. colocolo macrumors 6502

    Joined:
    Jan 17, 2002
    Location:
    Santiago, Chile
    #2
    First off, find out what OS version you are running. Go to the Apple menu and select "About this Mac" (or similar, don't have OS 9 anymore).

    Then, read carefully exactly what the error message says and post it here, word by word.

    If it requires 9.2 and you have "9 or 9.1 or something", chances are you don;t meet the requirements.
     

Share This Page